
body {

margin:20px;
margin-left: 20px;
	margin-right: 20px;
padding:10px;
  display: flex;
 flex-wrap: wrap;
justify-content: center;
}


a:link { color: green; /*  */
text-decoration: none; background-color: transparent }
a:visited { color: #DD2C00;/* ceglasty  */
 text-decoration: none; background-color: transparent }
a:hover { color: #212121; /*diament    */
text-decoration: underline; background-color: transparent }
a:active { color: #8E2323; /*   */
 text-decoration: underline; background-color: transparent }

#container3
{font-size: 22px;
line-height: 1.6em;
	background-color:#33CC00 ;
	width: 80%;
	padding: 5px;
	margin-left: 5px;
	margin-right: auto;
	margin-top: 5px;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,51,0,1);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,51,0,1);
box-shadow: 10px 10px 5px 0px rgba(0,51,0,1);

}
@media all and (max-width: 800px) {
	#container3
{font-size: 20px;
	background-color: #33CC00;
	width: 90%;
	padding: 5px;
	margin-left: 5px;
	margin-right: auto;
	margin-top: 5px;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,51,0,1);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,51,0,1);
box-shadow: 10px 10px 5px 0px rgba(0,51,0,1);
}
}

#container2
{font-size: 20px;
	background-color: white;
	width: 100%;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	-webkit-box-shadow: 3px 3px 30px 5px rgba(0, 98, 0, 0.7);
	-moz-box-shadow: 3px 3px 30px 5px rgba(0, 98, 0, 0.7);
	box-shadow: 3px 3px 30px 5px rgba(0, 98, 0, 0.7);
}

input[type=text],
input[type=text]
{
	width: 200px;
	background-color: #efefef;
	color: #666;
	border: 2px solid #ddd;
	border-radius: 5px;
	font-size: 20px;
	padding: 10px;
	box-sizing: border-box;
	outline: none;
	margin-top: 10px;
}

input[type=text]:focus,
input[type=text]:focus
{
	-webkit-box-shadow: 0px 0px 10px 2px rgba(204,204,204,0.9);
	-moz-box-shadow: 0px 0px 10px 2px rgba(204,204,204,0.9);
	box-shadow: 0px 0px 10px 2px rgba(204,204,204,0.9);
	border: 2px solid #a5cda5;
	background-color: #e9f3e9;
	color: #428c42;
}

input[type=submit]
{
	width: 200px;
	background-color: #36b03c;
	font-size:20px;
	color: white;
	padding: 15px 10px;
	margin-top: 20px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	letter-spacing: 2px;
	outline: none;
}

input[type=submit]:focus
{
	-webkit-box-shadow: 0px 0px 15px 5px rgba(204,204,204,0.9);
	-moz-box-shadow: 0px 0px 15px 5px rgba(204,204,204,0.9);
	box-shadow: 0px 0px 15px 5px rgba(204,204,204,0.9);
}

input[type=submit]:hover
{
	background-color: blue;
}

input::-webkit-input-placeholder
{
    color: #999;
}
input:focus::-webkit-input-placeholder
{
    color: #428C42;
}
/* Firefox < 19 */
input:-moz-placeholder
{
    color: #999;
}
input:focus:-moz-placeholder
{
    color: #428C42;
}
/* Firefox > 19 */
input::-moz-placeholder
{
    color: #999;
}
input:focus::-moz-placeholder
{
    color: #428C42;
}
/* Internet Explorer 10 */
input:-ms-input-placeholder
{
    color: #999;
}
input:focus:-ms-input-placeholder
{
    color: #428C42;
}
@media all and (max-width: 600px) {
#container2
{font-size: 20px;
	background-color: white;
	width: 100%;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	-webkit-box-shadow: 3px 3px 30px 5px rgba(0, 98, 0, 0.7);
	-moz-box-shadow: 3px 3px 30px 5px rgba(0, 98, 0, 0.7);
	box-shadow: 3px 3px 30px 5px rgba(0, 98, 0, 0.7);
}

input[type=imie],
input[type=nazwisko]
{
	width: 200px;
	background-color: #efefef;
	color: #666;
	border: 2px solid #ddd;
	border-radius: 5px;
	font-size: 20px;
	padding: 10px;
	box-sizing: border-box;
	outline: none;
	margin-top: 10px;
}

input[type=imie]:focus,
input[type=nazwisko]:focus
{
	-webkit-box-shadow: 0px 0px 10px 2px rgba(204,204,204,0.9);
	-moz-box-shadow: 0px 0px 10px 2px rgba(204,204,204,0.9);
	box-shadow: 0px 0px 10px 2px rgba(204,204,204,0.9);
	border: 2px solid #a5cda5;
	background-color: #e9f3e9;
	color: #428c42;
}

input[type=submit]
{
	width: 200px;
	background-color: #36b03c;
	font-size:20px;
	color: white;
	padding: 15px 10px;
	margin-top: 20px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	letter-spacing: 2px;
	outline: none;
}

input[type=submit]:focus
{
	-webkit-box-shadow: 0px 0px 15px 5px rgba(204,204,204,0.9);
	-moz-box-shadow: 0px 0px 15px 5px rgba(204,204,204,0.9);
	box-shadow: 0px 0px 15px 5px rgba(204,204,204,0.9);
}

input[type=submit]:hover
{
	background-color: blue;
}

input::-webkit-input-placeholder
{
    color: #999;
}
input:focus::-webkit-input-placeholder
{
    color: #428C42;
}
/* Firefox < 19 */
input:-moz-placeholder
{
    color: #999;
}
input:focus:-moz-placeholder
{
    color: #428C42;
}
/* Firefox > 19 */
input::-moz-placeholder
{
    color: #999;
}
input:focus::-moz-placeholder
{
    color: #428C42;
}
/* Internet Explorer 10 */
input:-ms-input-placeholder
{
    color: #999;
}
input:focus:-ms-input-placeholder
{
    color: #428C42;
}
}
.container {
  display: -webkit-flex;
  
  display: flex;
 
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}

.container div {
  box-sizing: border-box;
  min-width: 150px;
  background-color: white;
  font-family: EB Garamond, sans-serif;
}

.header {
  width: 100%;
  min-height: 20px;
  
  font-family: Great Vibes, sans-serif;
 /* background-image: url(top_bg_big.png);*/
  background-repeat: no-repeat;
}

.content {
  width: 100%;
  padding-top:0%;
  color: #000000;
  float: center;
  font-family: EB Garamond, sans-serif;
}

/*.sidebar {
  width: 0%;
  float: left;
  padding: 4%;
  padding-top: 0%;
}*/

@media (min-width: 600px) {
  .header {
    width: 100%;
    min-height: 20px;
	font-family: Great Vibes, sans-serif;
   /* background-image: url(top_bg_big.png);*/
    background-repeat: no-repeat;
    -webkit-order: 21;
    order: 1;
  }

  .content {
    padding-left: 5%; 
	 color: #000000;
	font-family: Charm, sans-serif;
    width: 100%;
    min-height: 100%;
    -webkit-order: 2;
    order: 2;
  }

  /*.sidebar {
    width: 50%;
    float: left;
    min-height: 150px;
    -webkit-order: 3;
    order: 3;
  }*/
}


@media (min-width: 800px) {
  .header {
    width: 100%;
	font-family: Great Vibes, sans-serif;
  /*  background-image: url(top_bg_big.png);*/
    background-repeat: no-repeat;
    min-height: 20px;
    -webkit-order: 21;
    order: 1;
  }

  .content {
    width: 100%;
    float: left;
    font-family: Charm, sans-serif;
	min-height: 150px;
    padding-right: 4%;
    -webkit-order: 2;
    order: 2;
  }

  /*.sidebar {
    float: right;
    width: 35%;
    min-height: 150px;
    -webkit-order: 3;
    order: 3;
  }*/
}

hr{
}
@media all and (max-width: 600px){
 hr{}
 }
 
 h1{
    font-family: Charm, sans-serif;
    color: green;
    font-size: 32px;
    padding-top: 5%;
    padding-bottom: 2%;
    margin: 0;
}

@media all and (max-width: 600px) {
    
    h1{
    font-family: Charm, sans-serif;
    color: green;
    font-size: 23px;
    padding-top: -1em;
    margin: 0;
}
}

h2{
    font-family: EB Garamond, sans-serif;
    color:#FF0000;
    font-size: 20px;
font-weight: 800;
    padding: 14px;
    margin: 0;
    text-align: left;
}

h3{
	font-family: EB Garamond, sans-serif;
	font-weight: 800;
    color:#000000;
    font-size: 20px;
	line-height: 1.2em;
    padding: 14px;
    margin: 0;
    text-align: left;
	
}

p{
 font-family: EB Garamond, sans-serif;
    color: #000000;
    font-size: 20px;
    line-height: 1.3em;
    padding-bottom: 2%;
}
.firstcharacter {
  color: #008000;
  float: left;
  font-family: EB Garamond;
  font-size: 70px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}
@media all and (max-width: 600px) {
.firstcharacter {
  color: #008000;
  float: left;
  font-family: EB Garamond;
  font-size: 70px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}
}



@media all and (max-width: 600px) {
    
    p{
   font-family: EB Garamond, sans-serif;
    color: #000000;
    font-size: 20px;
    padding: 3%;
    margin: none;
    line-height: 1.6em;
}
}

.navigation {
  list-style: none;
  padding-right: 1%;
  margin: 0;
  background: #006600;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: flex-end;
}

.navigation a {
  text-decoration: none;
  font-family: EB Garamond, sans-serif;
  font-size: 1.6em;
  display: block;
  padding: 0.8em;
  padding-left: 1.0em;
  padding-right: 1.0em;
  color: white;
}

.navigation a:hover {
  background: #33FF00;
  color:black;
}

@media all and (max-width: 600px) {
  .navigation {
    justify-content: space-around;
  }
}
@media all and (max-width: 600px) {
  .navigation {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    padding: 0;
  }

  .navigation a {
    text-decoration: none;
  font-family: EB Garamond, sans-serif;
  font-size: 1.6em;
  display: block;
  padding: 0.8em;
  padding-left: 1.0em;
  padding-right: 1.0em;
  color: white;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }

  .navigation li:last-of-type a {
    border-bottom: none;
  }
}

#buzz-word {
    color: #006600;

    text-align: center;
	font-family: Great Vibes, sans-serif;
    margin-top: 1%;
    margin-bottom: 1%;
    margin-left: 1%;
    margin-right: 1%;
    font-size: 3em;
    border: 0px;
    border-style: solid;
    padding: 1%;
}

@media all and (max-width: 600px) {
    #buzz-word {
    color: #006600;
	font-family: Great Vibes, sans-serif;
    text-align: center;
    margin-top: 1%;
    margin-bottom: 1%;
    margin-left: 1%;
    margin-right: 1%;
    font-size: 2em;
    border: 0px;
    border-style: solid;
    padding: 1%;
    
    }
}


#footer{
   padding-left: 10%;
   padding-right: 10%;
   padding-top: 2%;
   color: wait;
   width: 100%;
   text-decoration: none;
   border-top-width: 5px;
   border-style: solid;
   border-color: #ccc;
   font-size: 20px;
   background:#b5fbbd;
   padding-bottom:60px;}
#fotter a:visited {
    color: green !important;
}


.menu{
    color: #000000;
    font-size: 1.4em;
   font-family: EB Garamond, sans-serif;
    line-height: 1.3em;
    padding-top: 15%;
}

@media all and (max-width: 600px) {
    
    .menu{
    text-decoration: none;
    color: #000000;
    font-size: 1.4em;
    font-family: EB Garamond, sans-serif;
    line-height: 1.3em;
    padding-top: 5%;
    
}
}
.menu ul li a:visited {
    color: #FF0000;/*czerwony*/
}

.menu ul li a:hover {
color:  #414141;/*zielony*/
}

a {
    color: #FF0000;/*czerwony*/
}
  

 #blok {
        position:relative;
        width:550px;
        height:4.0em;
        line-height:3.0em;
        margin:0 auto;
        border:3px solid #FF0000;
       
font-weight: 800;
text-align:center;
        background-color:#EEE;
        overflow:hidden;
      }

      #blok > h2{
        position:absolute;
        margin:0;
        white-space:nowrap;
        animation:przesun 30s linear infinite;
        -webkit-animation:przesun 30s linear infinite; /* dla Google Chrome, Safari, Opera 15+ */
      }

      #blok > h2:hover {
        animation-play-state:paused;
        -webkit-animation-play-state:paused;
      }
      
      /* ------------ANIMACJA-PRZESUN------------ */
      @keyframes przesun
      {
        0% { transform:translateX(0); padding-left:110%; }
        100% { transform:translateX(-100%); padding-left:110%; }
      }

      @-webkit-keyframes przesun /* dla Google Chrome, Safari, Opera 15+ */
      {
        0% { -webkit-transform:translateX(0); padding-left:110%; }
        100% { -webkit-transform:translateX(-100%); padding-left:110%; }
      }
@media all and (max-width: 800px) {
  
#blok {
        position:relative;
        width:550px;
        height:4.0em;
        line-height:3.0em;
        margin:0 auto;
        border:3px solid #FF0000;
       
font-weight: 800;
text-align:center;
        background-color:#EEE;
        overflow:hidden;
      }

      #blok > h2{
        position:absolute;
        margin:0;
        white-space:nowrap;
        animation:przesun 30s linear infinite;
        -webkit-animation:przesun 30s linear infinite; /* dla Google Chrome, Safari, Opera 15+ */
      }

      #blok > h2:hover {
        animation-play-state:paused;
        -webkit-animation-play-state:paused;
      }
      
      /* ------------ANIMACJA-PRZESUN------------ */
      @keyframes przesun
      {
        0% { transform:translateX(0); padding-left:110%; }
        100% { transform:translateX(-100%); padding-left:110%; }
      }

      @-webkit-keyframes przesun /* dla Google Chrome, Safari, Opera 15+ */
      {
        0% { -webkit-transform:translateX(0); padding-left:110%; }
        100% { -webkit-transform:translateX(-100%); padding-left:110%; }
      }
